<?xml version="1.0"?>
<html>
  <body>
    <table style="border: 1px solid black"><tr><th>Fecha</th><th>Maxima</th><th>Minima</th><th>Prediccion</th></tr>
  
    <tr><th>2022-11-22</th><th>16</th><th>11</th><th><img src="imagenesAemet/Poco nuboso.jpg" style="width:100px"/></th></tr>
    <tr><th>2022-11-23</th><th>22</th><th>14</th><th><img src="imagenesAemet/Nubes altas.jpg" style="width:100px"/></th></tr>
    <tr><th>2022-11-24</th><th>19</th><th>14</th><th><img src="imagenesAemet/Intervalos nubosos con lluvia escasa.jpg" style="width:100px"/></th></tr>
    <tr><th>2022-11-25</th><th>18</th><th>12</th><th><img src="imagenesAemet/Cubierto con lluvia escasa.jpg" style="width:100px"/></th></tr>
    <tr><th>2022-11-26</th><th>18</th><th>9</th><th><img src="imagenesAemet/Poco nuboso.jpg" style="width:100px"/></th></tr>
    <tr><th>2022-11-27</th><th>17</th><th>9</th><th><img src="imagenesAemet/Nubes altas.jpg" style="width:100px"/></th></tr>
    <tr><th>2022-11-28</th><th>18</th><th>10</th><th><img src="imagenesAemet/Intervalos nubosos.jpg" style="width:100px"/></th></tr>
  
</table>
  </body>
</html>
